Install mod_security for apache2

Discussion in 'Server Operation' started by ahmedbj, Apr 27, 2009.

  1. ahmedbj

    ahmedbj New Member

    Hello
    i wanna install mod_security for apache2 and when tried apt-get install libapache-mod_security it doesn't work.
    if someone can help to insatll it
    thank you
     
  2. falko

    falko Super Moderator ISPConfig Developer

    Do you get an error message?
    Which distribution are you using?
     
  3. ahmedbj

    ahmedbj New Member

    i'm using ubuntu 8.04
    and the error is
    E: can't find the package...
     
  4. falko

    falko Super Moderator ISPConfig Developer

    The package name is libapache-mod-security, not libapache-mod_security.
     

Share This Page